Read System Bypass
GET
https://api.vercel.com/v1/security/firewall/bypassRetrieve the system bypass rules configured for the specified project
https://api.vercel.com/v1/security/firewall/bypass
const response = await fetch('https://api.vercel.com/v1/security/firewall/bypass?projectId=string&limit=123&sourceIp=string&domain=string&projectScope=true&offset=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "pagination": { "Id": "icfg_1234567890", "OwnerId": "example_id" }, "result": [ { "Action": "block", "ActorId": "example_id", "CreatedAt": "string", "DeletedAt": "string", "Domain": "string", "ExpiresAt": "123", "Id": "icfg_1234567890", "Ip": "string", "IsProjectRule": "false", "Note": "string", "OwnerId": "example_id", "ProjectId": "example_id", "UpdatedAt": "string", "UpdatedAtHour": "string" } ]}AuthorizationbearerToken
Default authentication mechanism